unit uViewInstalador;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, dxLayoutLookAndFeels, DB, uDADataTable,
  dxLayoutControl, cxMemo, cxDBEdit, cxContainer, cxEdit, cxTextEdit, cxControls,
  ImgList, PngImageList, ActnList, cxHyperLinkEdit, Buttons, PngSpeedButton;

type
  IViewInstalador = interface(IViewContacto)
    ['{30166B4A-40EB-43C4-B469-B624D491804E}']
  end;

  TfrViewInstalador = class(TfrViewContacto, IViewInstalador)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
